body{font-family: Montserrat,\30D2ラギノ角ゴPro W3,Hiragino Kaku Gothic Pro,\30E1イリオ,Meiryo,Osaka,"\FF2D\FF33 \FF30\30B4\30B7\30C3\30AF",MS PGothic,Yu Gothic,\6E38ゴシック,YuGothic,\6E38ゴシック体,sans-serif; background-color: #f4f4f4;word-break: break-all;font-size: 90%;color: #787878;box-sizing: border-box;}
#container {margin: 20px auto; padding: 20px; width: 963px;background: #fff; box-shadow:0px 0px 6px 3px #e3e3e3;box-sizing: border-box;}
.header_bg {margin:20px; padding: 20px; text-align: center; background: -webkit-gradient(linear, right top, left bottom, from(#4ab8a9), to(#cbe3c3));background: linear-gradient(to left bottom, #4ab8a9, #cbe3c3);}
.header_bg span {display: block;font-size: 1.2rem;font-weight: 500;color: #fff;}
.header_logo {width: 200px!important;}
.contents_point {text-align: center;}
h2 {color: #4ab8a9;margin-bottom: 5px; font-size: 150%;}
.contents_point h3 {font-size: 100%;}
.contents_flex {margin:0 20px 40px; padding: 20px 0; display: flex; }
.flex_child2 {padding: 20px;width: 50%;}
.flex_child2 p {margin-top: 0;}
.flex_child3 {margin: 5px; padding:10px; width: 30%;box-shadow:0px 0px 4px 2px #e3e3e3;}
.flex_child3 dt {font-weight: 600;text-align: center; font-size: 110%;}
.flex_child3 dd {margin: 0 10px;text-align: left;}  
.flex_child2_2 {padding: 20px; width: 48%;box-shadow:0px 0px 4px 2px #e3e3e3;}
.flex_child2_2:first-child{margin-right: 10px;}
.flex_child2 img,.flex_child2_2 img {width:100%;}
.button {text-align: center;padding: 10px 60px;}        
.button a {display: block;background:#4ab8a9;color: #fff;text-decoration: none; padding: 10px 20px;font-size: 120%;border: 1px solid #4ab8a9;}
.button a:hover {background:#fff;color: #4ab8a9;text-decoration: none; }
footer {text-align: center; font-size: 75%;}
h1{margin-bottom: 0px;}
@media screen and (min-width:415px) and (max-width:768px) {
    #container {width: 100%;}
    .button a {font-size: 100%;}
}
@media screen  and (max-width: 414px){
    #container {width: 100%;margin:5px auto; padding: 10px 5px;}
    .header_bg span {font-size:1.1rem;}
    .contents_flex {display: block;}
    .flex_child2,.flex_child3,.flex_child2_2 {width: 100%;box-sizing: border-box;}
    .flex_child2 {padding:20px 0;}
    .flex_child2 img {width: 100%;}
    .flex_child2_2 {margin-bottom: 10px;}
    .flex_child2_2:first-child{margin-right: 0px;}
    .button {padding: 10px;}
    .contents_point p{margin:auto 20px;}
}
